p { margin-top: 0px; margin-bottom: 0px }
td,table { font-size: 12px; line-height: 160%; font-family: verdana;} /*color: #847f74; */

.select {font-size:9pt; font-family:"±¼¸²","µ¸¿ò"; color:#666666; border:1px solid #cccccc; background-color:#ffffff;}
.input {border:0px; font-size:9pt; font-family:"±¼¸²","µ¸¿ò"; color:#545454; border:1px solid #dfdfdf; background-color:#f7f7f7;}
.search_input { font-size:12px; color: #847f74; font-family:"¡¾¨ù¢¬©÷"; border: #cfcfcf 1px solid; background-color: #ffffff;}

.category_list {margin:0 0 12px;}
.category_list a {display:inline-block; font-size:15px; letter-spacing:-0.045rem; color:#555;}
.category_list a:hover {color:#f54545;}


.AW_common_table a:hover {text-decoration:underline;}
.AW_common_table th, .AW_common_table td {font-size:14px; border-bottom:none;}
.AW_common_table th {font-size:16px;}
.AW_common_table td {padding:10px 0;}
.AW_common_table .img_box {float:left;}
.AW_common_table .ttl {float:left; padding-left:15px;}

/************************************** Input ***************************************/
.AW_common_table.write th, .AW_common_table.write td {height:40px; font-size:15px; border-bottom:none;}
.AW_common_table.write > tbody > tr > th, .AW_common_table.write > tbody > tr > td {padding:4px 0; border-bottom:1px solid #ddd;}
.AW_common_table.write td {text-align:left;}

.AW_common_table.write {margin:50px auto 0;}
.AW_common_table select {width:auto; height:34px; line-height:32px; font-family:'Lato','NotoSans',sans-serif; font-size:13px; letter-spacing:-0.025rem; color:#888; background-color:#fff; border:1px solid #d3d3d3; padding:0 40px 0 10px; vertical-align:middle; box-sizing:border-box;}
.AW_common_table .input {min-width:200px; height:34px; line-height:32px; border:1px solid #ddd; font-family:'Lato','NotoSans',sans-serif; font-size:14px; color:#333; padding:0 8px; background:#f6f6f6; vertical-align:middle; box-sizing:border-box;}
.AW_common_table textarea.input {height:320px; resize:none;}
.AW_common_table.write input[type="radio"] {display:inline-block; margin:0 4px 0 0; vertical-align:middle;}

/*************************************** View  ***************************************/
.AW_common_table.faq > tbody > tr > td {border-bottom:1px solid #ddd;}
.AW_common_table.faq a {font-size:16px;}
.AW_common_table.faq .faq_ttl {display:inline-block; font-size:30px; font-family:'Lato',sans-serif; font-weight:400; color:#111; margin:0 16px 0 4px;}
.AW_common_table.faq .faq_inner {width:100%; background:#f9f9f9; margin:16px 0 0; box-sizing:border-box;}
.AW_common_table.faq .faq_inner td {font-size:15px; line-height:1.6; vertical-align:top;}
.AW_common_table.faq .faq_inner .faq_ttl {color:#f54545;}

/*************************************** Search ***************************************/
.AW_bbs_search{margin:30px 0 0; text-align:center; padding:10px 0; border-width:1px 0; border-style:solid; border-color:#999 #fff #ddd; background:#f7f7f7;}
.AW_bbs_search, .AW_bbs_search *{vertical-align:middle;}
.AW_bbs_search select{height:34px; border:1px solid #ccc; background-color:#fff; font-family:'NotoSans',sans-serif; font-size:13px; color:#333; padding:0 35px 0 5px; margin:0;}
.AW_bbs_search input{width:210px; height:34px; line-height:32px; font-size:14px; color:#333; padding:0 0 0 5px; margin:0; background:#fff; border:1px solid #ccc;}
.AW_bbs_search button{width:70px; height:34px; line-height:34px; background:#555; color:#fff; font-family:'NotoSans',sans-serif; font-size:14px; letter-spacing:-0.045rem; border:none; padding:0; margin:0; box-sizing:border-box;}

/*************************************** Btn ***************************************/
.AW_board_btn {margin:25px auto 50px;}
.AW_board_btn .left {float:left;}
.AW_board_btn .right {float:right;}
.AW_board_btn a, .AW_board_btn button, .AW_board_btn input[type="submit"] {display:inline-block; width:auto; height:36px; line-height:34px; border:1px solid #ccc; text-align:center; font-family:'NotoSans',sans-serif; font-size:14px; letter-spacing:-0.065rem; color:#999; padding:0 20px; margin:0 4px; box-sizing:border-box; cursor:pointer;}
.AW_board_btn a:hover, .AW_board_btn button:hover, .AW_board_btn input[type="submit"]:hover {border-color:#aaa; color:#555;}
.AW_board_btn .btn, .AW_board_btn input[type="submit"].btn {background:#333; border-color:#333; color:#fff;}
.AW_board_btn .btn:hover, .AW_board_btn input[type="submit"].btn:hover {color:#fff;}
.AW_board_btn .left a:first-child, .AW_board_btn .left button:first-child {margin-left:0;}
.AW_board_btn .right a:last-child, .AW_board_btn .right button:last-child {margin-right:0;}